Blog Manager

You need to login to post comments.

mark smith
3 years ago
just to let you know i have requested a refund as it does not work with 1.2.1 which is a massive shame as i really wanted this.

Thanks
CSOnline
3 years ago
There are only small programming attributes that make the extension work or not work with versions prior to 1.2.4. Let me know what is not working or where you see errors and maybe I can get it working for you with a few modifications.

Just out of curiosity, why not upgrade AbanteCart?
kieu oanh nguyen thi
5 months ago
Exstendsion work with Abantecart new version ?
CSOnline
5 months ago
Yes it does. Looks like I need to update the versions.

Single Installation License

$24.95

Single installation, is for use by single site or one copy of application using this extension

CSOnline   

   Viewed 13651 times

   Posted 4 comments

   Details

Extension ID: blog_manager
Extension Latest Version: 1.3.1
AbanteCart Version: 1.2.4, 1.2.5, 1.2.6, 1.2.7, 1.2.8, 1.2.9, 1.2.10
Created: Apr 04, 2016
Last updated: Jul 06, 2018

   Extension Tags